Subject: Re: Interface between Cygwin and NT CMD Shell
From: Chris Faylor <[email-masked]>
To: Zhiguang Qian <[email-masked]>
Cc: [email-masked]
Date: Mon, 19 Jun 2000 11:25:17 -0400

On Mon, Jun 19, 2000 at 11:21:56AM -0400, Zhiguang Qian wrote:
>Here is my situation.
>
>I have any application which runs triggers on CMD shell (dos script). I have
>unix shell scripts and want to use those unix shell scripts on NT. To do it
>I use cygwin. What I did is to wrap "bash <my_unix_scripts>" in a DOS batch
>file. Now I need the status of the unix script pass ing back to the
>application.

Ok.  My original answer still holds.  I don't know the answer to your question,
offhand.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]